@charset "utf-8";
body {
  margin: 0;
  padding: 0;
  font-family: 'Lucida Grande', 'メイリオ', Meiryo, 'Hiragino Kaku Gothic ProN', sans-serif;
  color: #333;
  background-color: #fff
}
div, form, h1, h2, h3, h4, ul, li, dl, dt, dd, p {
  margin: 0;
  padding: 0;
  line-height: 1
}
audio, canvas, video {
  display: inline-block
}
p, dt, dd {
  text-align: justify;
  text-justify: distribute
}
a img, img {
  border: 0;
  vertical-align: middle
}
li {
  list-style-type: none
}
table {
  border-collapse: collapse;
  border-spacing: 0
}
.center {
  text-align: center
}
.mainBlock {
  position: relative
}
.wrap {
  overflow: hidden
}
* {
  margin: 0;
  padding: 0;
  outline: 0;
  box-sizing: border-box
}
a:focus {
  outline: none
}
a {
  text-decoration: none
}
ul, ol {
  padding: 0;
  list-style: none
}
img {
  height: auto;
  border: 0;
  vertical-align: top;
  max-width: 100%;
  margin: 0
}
video {
  vertical-align: bottom;
  width: 100%;
  outline: none
}
.wrap {
  max-width: 750px;
  margin: 0 auto
}
.btnBlock {
  padding: 45px 0 25px
}
.video {
  width: 750px;
  height: 880px;
  background: url(../img/webp/video_bg.webp) no-repeat;
  background-size: 100%;
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  z-index: -1
}
.no-webp .video {
  background: url(../img/video_bg.jpg) no-repeat
}
.___q-ugc-annotation {
  display: none;
}
.video video {
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%)
}
@media screen and (min-width: 768px) {
  .video {
    min-width: 750px
  }
  .video video {
    transform: translateX(-50%) translateY(-64%)
  }
}
.btnBlock {
  padding: 20px 3% 15px
}
.fv {
  position: relative;
  overflow: hidden;
  left: 0;
  top: 0;
  height: 1672px;
  z-index: 5
}
.fv .fv_bg {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 6
}
.fv.active .fv_bg {
  display: none
}
.fv-panel {
  position: absolute;
  width: 50%;
  top: 0;
  height: 1700px;
  z-index: 10;
  transition-timing-function: ease-out;
  transition-duration: 1s
}
.fv-panel.fv-left {
  background: url(../img/webp/open_left.webp) top left no-repeat;
  background-size: 100%;
  left: 0
}
.fv-panel.fv-right {
  background: url(../img/webp/open_right.webp) top left no-repeat;
  background-size: 100%;
  right: 0
}
.no-webp .fv-panel.fv-left {
  background: url(../img/open_left.jpg)
}
.no-webp .fv-panel.fv-right {
  background: url(../img/open_right.jpg)
}
.fv.active .fv-right {
  transform: translateX(100%);
  transition-delay: 0
}
.fv.active .fv-left {
  transform: translateX(-100%);
  transition-delay: 0
}
.fv_movie {
  position: relative
}
.fv_movie video {
  position: absolute;
  z-index: -1;
  right: 96px;
  top: 3px;
  width: 270px
}
.insta .slick-slide {
  margin-right: 16px
}
@media (max-width: 749px) {
  .video {
    height: 108vw;
    width: 100%
  }
  .fv {
    height: 222.93vw;
    z-index: 5
  }
  .fv-panel {
    position: absolute;
    width: 50%;
    top: 0;
    height: 100%
  }
}
.btn-s {
  animation: btn-s 2s infinite
}
@keyframes btn-s {
  0% {
    transform: translate(0px, 5px)
  }
  5% {
    transform: translate(0px, -5px)
  }
  10% {
    transform: translate(0px, 5px)
  }
  15% {
    transform: translate(0px, -5px)
  }
  20% {
    transform: translate(0px, 5px)
  }
  25% {
    transform: translate(0px, -5px)
  }
  30% {
    transform: translate(0px, 0px)
  }
}
.snsblock {
  background: url(../img/sns_bg.jpg) no-repeat;
  background-size: 100%
}
.snsblock ul {
  padding: 39% 0 58px;
  margin: 0 auto;
  width: 70%
}
.movieBlock {
  background: url(../img/movie_bg.jpg) repeat;
  padding: 3% 8% 10%
}
.movieBlock02 {
  background: url(../img/onsen04_bg.jpg) no-repeat;
  padding: 34% 9% 10%;
  height: 861px;
  background-size: 100%;
  position: relative
}
.movieBlock03 {
  background: url(../img/onsen12_bg.jpg) no-repeat;
  padding: 37% 9% 10%;
  height: 747px;
  background-size: 100%;
  position: relative
}
.movieBlock02 .icon01 {
  position: absolute;
  bottom: 171px;
  left: 3%
}
.movieBlock02 .icon02 {
  position: absolute;
  bottom: 171px;
  right: 3%
}
.movieBlock03 .icon01 {
  bottom: 22px
}
.movieBlock03 .icon02 {
  bottom: 22px
}
.twentytwenty-wrapper {
  width: 86%;
  margin: 0 7%
}
.twentyBlock {
  position: relative;
  margin: 15px 0 25px;
  background: #fff
}
.step {
  background: url(../img/step_bg.png) no-repeat;
  height: 1292px;
  background-size: 100%
}
.columns {
  width: 670px;
  height: 638px;
  position: absolute;
  left: 2.7%
}
.common_cv_tel {
  position: relative
}
.common_cv_tel .tel_btn {
  position: absolute;
  top: 8%;
  left: 58px
}
.bottom-nav {
  display: none
}
.step_slide {
  position: relative;
  padding: 10% 8% 8%
}
.step_slide .slick-arrow {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 54px;
  height: 120px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
  outline: none;
  text-indent: -9999px;
  z-index: 100
}
.step_slide .slick-arrow:focus {
  border: none;
  outline: none
}
.step_slide .slick-prev {
  left: 1%;
  background: url(../img/btn_right.png) no-repeat;
  background-size: contain;
  content: ""
}
.step_slide .slick-next {
  right: 1%;
  background: url(../img/btn_left.png) no-repeat;
  background-size: contain;
  content: ""
}
.step_slide .slick-dots {
  display: flex;
  position: absolute;
  bottom: 7%;
  left: 50%;
  transform: translateX(-50%)
}
.step_slide .slick-dots button {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  border: none;
  outline: none;
  background: #DDD6C9;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  text-indent: -9999px
}
.step_slide .slick-dots button:focus {
  border: none;
  outline: none
}
.step_slide .slick-dots li {
  margin: 0 6px
}
.step_slide .slick-dots .slick-active button {
  background: #3d715d
}
.quetionTit {
  text-align: center;
  background: #e9edf1;
}
.faq-block {
  padding: 4% 0% 8%;
  background: #e9edf1;
  text-align: center;
  margin: 0 auto;
}
.faq li:not(:first-child) {
  margin-top: 24px
}
.faq__question {
  position: relative;
  cursor: pointer
}
.faq__answer {
  display: none;
  position: relative
}
.accordion-icon {
  right: 70px;
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
  transition: all .3s
}
.accordion-icon::before, .accordion-icon::after {
  position: absolute;
  right: 45px;
  width: 24px;
  height: 2px;
  background: #323232;
  content: ""
}
@media (max-width: 420px) {
  .faq-block {
    padding: 4% 5% 8%
  }
  .accordion-icon {
    right: 7px;
  }
  .accordion-icon::before, .accordion-icon::after {
    right: 8px;
    width: 16px
  }
  .seibun {
    margin: 40px 3% 0;
  }
}
.company {
  text-align: center;
  line-height: 1.5;
  font-size: .9em;
  color: #1677b7;
  margin-bottom: 35px
}
#copy {
  text-align: center;
  background-color: #1677b7;
  padding: 3.125%;
  box-sizing: border-box;
  color: #fff;
  font-size: .75rem
}
.slick-initialized .r {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent
}
.slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0
}
.slick-list:focus {
  outline: 0
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand
}
.slick-slider .slick-list, .slick-slider .slick-track {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0)
}
.slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
  margin-left: auto;
  margin-right: auto
}
.slick-track:after, .slick-track:before {
  display: table;
  content: ''
}
.slick-track:after {
  clear: both
}
.slick-loading .slick-track {
  visibility: hidden
}
.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px
}
[dir=rtl] .slick-slide {
  float: right
}
.slick-slide img {
  display: block
}
.slick-slide.slick-loading img {
  display: none
}
.slick-slide.dragging img {
  pointer-events: none
}
.slick-initialized .slick-slide {
  display: block
}
.slick-loading .slick-slide {
  visibility: hidden
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent
}
.slick-arrow.slick-hidden {
  display: none
}
.accordion-icon::after {
  transform: rotate(90deg)
}
.accordion-icon.is-white::before, .accordion-icon.is-white::after {
  background: #fff
}
.accordion-icon.is-active::after {
  display: none
}
.links {
  display: flex;
  justify-content: center;
  margin-top: 50px;
  padding-bottom: 70px
}
.links li {
  position: relative;
  padding: 0 8px;
  line-height: 1
}
.links li a {
  color: #323232;
  font-size: 14px
}
.links li:not(:first-child) {
  border-left: 1px solid #323232
}
.step .slick-initialized .slick-slide {
  display: block;
  background: #fff;
  padding-bottom: 50px
}
@media(max-width:749px) {
  .snsblock {
    background: url(../img/sns_bg_sp.jpg) no-repeat;
    background-size: 100%
  }
  .snsblock ul {
    padding: 45vw 0 10vw;
    margin: 0 auto;
    width: 84%
  }
  .movieBlock {
    padding: 6% 5% 7%;
    background-size: cover
  }
  .movieBlock02 .icon01 {
    bottom: 22vw;
    left: 3%;
    width: 21%
  }
  .movieBlock02 .icon02 {
    bottom: 22vw;
    right: 3%;
    width: 21%
  }
  .movieBlock03 .icon01 {
    bottom: 3vw
  }
  .movieBlock03 .icon02 {
    bottom: 3vw
  }
  .step .slick-initialized .slick-slide {
    padding-bottom: 28px
  }
  .step {
    height: 172vw
  }
  .step_top__slide .slick-arrow {
    width: 50px
  }
  .twentyBlock {
    height: 82vw
  }
  .movieBlock02 {
    height: 114vw
  }
  .movieBlock03 {
    height: 100vw
  }
  .columns {
    height: 100vw;
    width: 95% !important;
    padding-top: 20px
  }
  .links li a {
    font-size: .8em
  }
}
@media (max-width: 420px) {
  .step_slide .slick-arrow {
    width: 30px;
    height: 60px
  }
  .links {
    padding-bottom: 50px
  }
  .step_top__slide .slick-arrow {
    width: 30px;
    height: 60px
  }
}
@media (max-width: 380px) {
  .snsblock ul {
    padding: 41vw 0 6vw
  }
}
.btnarea {
  position: relative;
}
.cart-btnblock02 .btn {
  position: absolute;
  top: 20px;
  right: 0;
  left: 0;
  margin: 0 auto;
  width: 84%;
}
.mt40 {
  margin-top: 40px;
}
.mt30 {
  margin-top: 30px;
}
.cart-btnblock .btn {
  text-align: center;
  margin: 50px auto;
}
.seibun {
  text-align: center;
  margin-top: 40px;
}
.seibun .accordion-icon::before, .seibun .accordion-icon::after {
  background: #fff;
}
.company {
  text-align: center;
  line-height: 1.5;
  font-size: 1em;
  color: #1d2087;
  margin: 5px 0 35px;
}
#copy {
  text-align: center;
  background-color: #1d2087;
  padding: 3.125%;
  box-sizing: border-box;
  color: #fff;
  font-size: .75rem
}
.links {
  display: flex;
  justify-content: center;
  margin-top: 50px;
  padding-bottom: 70px
}
.links li {
  position: relative;
  padding: 0 8px;
  line-height: 1
}
.links li a {
  color: #323232;
  font-size: 16px
}
.links li:not(:first-child) {
  border-left: 1px solid #323232
}
@media (max-width: 749px) {
  .links li a {
    font-size: .8em;
  }
}
footer {
  margin-top: 60px;
}